Subject: Stumbled Upon $90 Lower Crystal Beach Comforter Set
From: Ken Reeser <[email-masked]>
To: info <[email-masked]>
Date: Wed, 19 Feb 2025 12:30:12 -0500

I'm a bit frustrated about finding a $90 lower price for the Crystal Beach comforter set on BedBathandBeyond.com this morning. We just purchased this comforter set from you on 1/21/25 and it arrived at the beginning of this month. If the price were $20-$30 less, I wound't care, but $90 is significantly more. I'd rather not waste my time returning this comforter set to you and then buying it from BedBathandBeyond.com. To that end, could you please refund me the difference between the two prices shown in the 2 screenshots attached to this e-mail?

Regards,

Ken Reeser
📞 407.409.3875

￼￼